Subject: Re: LessTif build under Cygwin32?
From: [email-masked] (Rick Scott)

22 Jan 1999 22:28:30 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Rick Scott <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; CHARSET=US-ASCII
To: [email-masked]
Cc: Francois Felix Ingrand <[email-masked]>,
        "Kilfoyle, Greg" <[email-masked]>, [email-masked],
        [email-masked], [email-masked]

On 22-Jan-99 at 16:31, Tom Tromey ([email-masked]) wrote:
> >>>>> "Rick" == Rick Scott <[email-masked]> writes:
> 
> >> I do use this... but later in the .configure, some test overide
> >> them with Xfree86 values... Checking emx or something like that (I
> >> am under Solaris, not NT now).
> 
> Rick> You are correct, here is the definition of AM_EMX.  I think
> Rick> there should be a "test -z" before each of these assignments,
> Rick> nothing should be overriding values supplied on the command
> Rick> line.  I have to consider this an automake bug for now, hence
> Rick> the addition of the automake mailing list.  Let's wait and see
> Rick> what they have to say before we attempt a fix.....
> 
> I doubt automake has anything to do with it.  If there is a bug (I
> don't know), it is probably in autoconf (I guess -- I don't really
> have enough context to be 100% certain).

You're correct, sorry about that.  After a more extensive search, it turns
out that AM_EMX is defined in acinclude.m4.  Why did we use an AM_ prefix???
I'll fix that up, thanks all....

	Rick

> 
> Tom
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".